std::remove_reference< _Tp >(3cxx)

NAME
std::remove_reference< _Tp > - remove_reference

SYNOPSIS

#include <type_traits>

  Public Types

typedef _Tp type

Detailed Description

  template<typename _Tp>
struct std::remove_reference< _Tp >"remove_reference

Definition at line 1450 of file type_traits.

Member Typedef Documentation

  template<typename _Tp > typedef _Tp std::remove_reference< _Tp >::type

Definition at line 1451 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.